BornAgain - Documentation #1959

Website: port "Using Graphical User Interface"” to Hugo
07 Feb 2018 15:24 - pospelov

Status: Resolved Start date: 07 Feb 2018
Priority: Normal Due date:

Assignee: ganeva % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 36

Description

History

#1 - 07 Feb 2018 16:54 - ganeva

- Assignee set to ganeva

#2 - 13 Feb 2018 09:45 - ganeva

- Status changed from Sprint to Resolved
